安装 IBM Worklight Developer Edition

系统需求


  • Eclipse IDE for Java EE Developers:


    Juno SR2 (4.2.2)Kepler SR1 (4.3.1)

    这些安装说明不适合其他 Eclipse 主要或次要版本


  • 任何以下受支持的操作系统:


    Mac OS X:10.8 或 10.9
    Windows:7 或 8
    Linux:RHEL 6、SUSE 11 或 Ubuntu 12.04

  • 一个 Internet 连接


    如果您公司使用了一个代理来连接访问 Internet,请配置 Eclipse 代理,或在一个连网的机器上执行安装,然后将 Eclipse 文件夹复制到您机器上。



下一步